Bug 1460885 - "UnregisteredError" info produce to rhsm log when run virt-who against Satellite5.7. [NEEDINFO]
"UnregisteredError" info produce to rhsm log when run virt-who against Satell...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who (Show other bugs)
7.4
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Chris Snyder
Eko
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 23:39 EDT by yuefliu
Modified: 2018-06-20 22:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
khowell: needinfo? (yuefliu)


Attachments (Terms of Use)
Screenshot-1 (90.45 KB, image/png)
2017-06-12 23:41 EDT, yuefliu
no flags Details

  None (edit)
Comment 2 yuefliu 2017-06-12 23:41 EDT
Created attachment 1287144 [details]
Screenshot-1
Comment 4 yuefliu 2017-11-27 00:48:50 EST
the bug also exists with Satellite5.8
Comment 6 Kevin Howell 2018-06-13 11:26:38 EDT
Is this an issue with Satellite 5.8?

Note You need to log in before you can comment on or make changes to this bug.